List:General Discussion« Previous MessageNext Message »
From:Martin Ramsch Date:September 16 1999 11:23am
Subject:Re: Mysql web FE
View as plain text  
On Wed, 1999-09-15 11:57:33 -0400, Pete Collins wrote:
> Bill Gerrard wrote:
> 
> > > http://204.107.76.50/Admin/
> >
> > Looks like it requires NN4 to access...
> >
> > Everyone else gets:
> >
> > Sorry You Cannot gain access to this Section
> >
> > You are not using Netscape Communicator 4 or greater Browser
[...]
> Yes, it uses javascript 1.3 .

Then I'm locked out, too. :(

Isn't it possible to use Javascript that is compatible with at least
version 3 browsers, too?

Regards,
  Martin
-- 
Martin Ramsch <m.ramsch@stripped> <URL: http://home.pages.de/~ramsch/ >
PGP KeyID=0xE8EF4F75 FiPr=52 44 5E F3 B0 B1 38 26  E4 EC 80 58 7B 31 3A D7
Thread
Mysql web FEpete collins15 Sep
  • Re: [PHP3] Mysql web FEBrian Moon15 Sep
  • RE: Mysql web FEBill Gerrard15 Sep
    • Re: Mysql web FEpete collins15 Sep
      • Re: Mysql web FEMartin Ramsch16 Sep
    • Re: Mysql web FEpete collins17 Sep
  • Re: [PHP3] Mysql web FEpete collins15 Sep
  • Re: [PHP3] Mysql web FEWico de Leeuw15 Sep
  • Re: [PHP3] Mysql web FEpete collins15 Sep